/* top-menu */
.top-menu ul {
	text-align: right;
	float: right;
	margin: 5px 0;
	padding:0px;
}
.top-menu ul li {
	color: #c4c4c4;
	
    display: inline-block;
    padding: 0 10px;
    font-size: 12px;
    height: 20px;
    font-weight: 700;
}
.top-menu ul li a {
	color: #fff;
}
.home-icon .fa {
	font-size:22px;
}


.article-details .article-ratings-social-share {
	padding:0.5rem 0;

}
.sp-poll-result .poll-info > span:last-child {
    float: left!important;
    font-size: 25px!important;
    color: red;
}
.sppb-nav-pills > li,
.sppb-nav-modern > li,
.sppb-nav-tabs > li {
    float: right;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
background: #222;

}

/* search top */

.dark-bg .top-search-wrapper .icon-top-wrapper .search-icon {
  color: rgba(255, 255, 255, .4);
}
.dark-bg .top-search-wrapper .icon-top-wrapper .search-icon:hover, .dark-bg .top-search-wrapper .icon-top-wrapper .search-icon:focus {
  color: rgba(255, 255, 255, .4);
}
.dark-bg .top-search-wrapper .icon-close-wrap .icon-close:before, .dark-bg .top-search-wrapper .icon-close-wrap .icon-close:after {
  background-color: rgba(255, 255, 255, .4);
}
.dark-bg .top-search-input-wrap {
  color: #0e0e0e;
}
.dark-bg .top-search-input-wrap .popular-tags-wrap ul > li a {
  color: #0e0e0e !important;
}
.dark-bg .top-search-input-wrap .popular-tags-wrap ul > li a:hover, .dark-bg .top-search-input-wrap .popular-tags-wrap ul > li a:focus {
  color: #fff !important;
}
.dark-bg .top-search-input-wrap {
  background-color: rgba(14, 14, 14, .9);
}
.dark-bg .top-search-input-wrap .sp_search_input input {
  background: #232323;
  border-color: #3e3e3e;
}
.dark-bg .top-search-input-wrap .sp_search_input input:hover, .dark-bg .top-search-input-wrap .sp_search_input input:focus {
  background: #232323;
  color: #fff;
}
.dark-bg .top-search-input-wrap .popular-tags-wrap ul > li a {
  background: #232323;
  border: 1px solid #3c3c3c;
  color: rgba(255, 255, 255, .4) !important;
}
.dark-bg .top-search-input-wrap .input-title {
  color: rgba(255, 255, 255, 0.4) !important;
}
.search .btn-toolbar {
  margin-bottom: 20px;
}
.search .btn-toolbar span.icon-search {
  margin: 0;
}
.search .btn-toolbar button {
  color: #fff;
}
.search .phrases .phrases-box .controls label {
  display: inline-block;
  margin: 0 20px 20px;
}
.search .phrases .ordering-box {
  margin-bottom: 15px;
}
.search .only label {
  display: inline-block;
  margin: 0 20px 20px;
}
.search .search-results dt.result-title {
  margin-top: 40px;
}
.search .search-results dt, .search .search-results dd {
  margin: 5px 0;
}
.filter-search .chzn-container-single .chzn-single {
  height: 34px;
  line-height: 34px;
}
.form-search .finder label {
  display: block;
}
.form-search .finder .input-medium {
  width: 60%;
  border-radius: 4px;
}
.finder .search-results.list-striped li {
  padding: 20px 0;
}
.newsfeed-category #filter-search {
  margin: 10px 0;
}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
  display: block;
  width: 100%;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1.25;
  color: #495057;
  background-color: #fff;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 0.25rem;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
input[type="text"]:not(.form-control):focus, input[type="email"]:not(.form-control):focus, input[type="url"]:not(.form-control):focus, input[type="date"]:not(.form-control):focus, input[type="password"]:not(.form-control):focus, input[type="search"]:not(.form-control):focus, input[type="tel"]:not(.form-control):focus, input[type="number"]:not(.form-control):focus, select:not(.form-control):focus {
  color: #495057;
  background-color: #fff;
  border-color: #d10038;
  outline: 0;
}
.chzn-container.chzn-container-single .chzn-search {
  padding: 0.625rem;
}
.chzn-container.chzn-container-single .chzn-search input[type="text"] {
  display: block;
  width: 100%;
  padding: 0.5rem 1.429rem 0.5rem 0.75rem;
  font-size: 0.875rem;
  line-height: 1.25;
  height: calc(2rem + 2px);
  color: #495057;
  background-color: #fff;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 0.25rem;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.chzn-container.chzn-container-single .chzn-search input[type="text"]:focus {
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}
.chzn-container.chzn-container-single .chzn-search:after {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 0.875rem;
  color: rgba(0, 0, 0, .2);
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.chzn-container.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
  font-size: 0.875rem;
  font-weight: normal;
  line-height: 1.25;
  height: calc(2rem + 2px);
  background-color: #fff;
}
.chzn-container.chzn-container-multi .chzn-choices li.search-choice {
  margin: 5.5px 5px 0 0;
  padding: 5px 20px 5px 5px;
  background-image: none;
  background-color: #f5f5f5;
  border-color: rgba(0, 0, 0, .1);
  box-shadow: none;
  -webkit-box-shadow: none;
}
.chzn-container.chzn-container-multi .chzn-choices li.search-choice .search-choice-close {
  background: none;
  top: 5px;
  color: rgba(0, 0, 0, .2);
}
.chzn-container.chzn-container-multi .chzn-choices li.search-choice .search-choice-close:hover {
  color: rgba(0, 0, 0, .5);
}
.chzn-container.chzn-container-multi .chzn-choices li.search-choice .search-choice-close:after {
  content: "\f00d";
  font-family: FontAwesome;
  font-size: 0.875rem;
  position: absolute;
  top: 0;
  left: 0;
}
.top-search-input-wrap {
  display: none;
  background-color: #202020;
  border-bottom: 0px solid #d10038;
  padding: 60px 20px 50px 20px;
  width: 100%;
  position: relative;
  left: 15px;
  
}
.top-search-input-wrap .searchwrapper {
  margin-bottom: 10px;
}
.top-search-input-wrap .input-title {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  color:#fff;
  line-height: 18px;
  margin-bottom: 12px;
}
.top-search-input-wrap .sp_search_input {
  position: relative;
}
.top-search-input-wrap .sp_search_input i.fa {
  position: absolute;
  top: 50%;
  left: 15px;
  pointer-events: none;
  color: #9b9b9b;
  transform: translateY(-50%);
}
.top-search-input-wrap .sp_search_input input {
  border-radius: 0 !important;
  width: 100%;
  border: 1px solid #ebebeb;
  padding: 14px 20px 14px 40px;
  color: #9b9b9b;
  font-size: 14px;
}
.top-search-input-wrap .tags-title {
  font-size: 12px;
  color: #9b9b9b;
  line-height: 18px;
}
.top-search-input-wrap .popular-tags-wrap ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.top-search-input-wrap .popular-tags-wrap ul > li {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
}
.top-search-input-wrap .popular-tags-wrap ul > li a {
  display: inline-block;
  background: #fff;
  border: 1px solid #ebebeb;
  font-size: 12px;
  padding: 5px 10px;
}
.top-search-input-wrap .popular-tags-wrap ul > li a:hover, .top-search-input-wrap .popular-tags-wrap ul > li a:focus {
  background-color: #d10038;
  border-color: #d10038;
  color: #fff;
}
.top-search-wrapper .icon-top-wrapper .search-icon {
  color: #444;
  line-height: 40px;
  cursor: pointer;
  float: left;
  transition: 0.3s;
}
.top-search-wrapper .icon-top-wrapper .search-icon:hover, .top-search-wrapper .icon-top-wrapper .search-icon:focus {
  color: #1b1b1b;
}
.top-search-wrapper .close-icon {
  display: none;
  width: 13px;
}
.top-search-wrapper .icon-close-wrap {
  cursor: pointer;
  animation: zoomIn 0.3s;
  position: absolute;
  left: 15px;
}
.top-search-wrapper .icon-close-wrap .icon-close {
  width: 20px;
  height: 20px;
}
.top-search-wrapper .icon-close-wrap .icon-close:before, .top-search-wrapper .icon-close-wrap .icon-close:after {
  content: '';
  position: absolute;
  height: 2.4px;
  width: 100%;
  top: 100%;
  left: 0;
  margin-top: -1px;
  background: #1b1b1b;
}
.top-search-wrapper .icon-close-wrap .icon-close:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.top-search-wrapper .icon-close-wrap .icon-close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.chzn-container-single.chzn-container-single-nosearch .chzn-search {
  position: absolute;
  left: 0;
  display: none;
}
  .top-search-input-wrap {
    padding: 15px 5px;
  }
body.rtl .top-search-wrapper .icon-close-wrap {
  left: 15px;
  right: auto;
}
body.rtl .top-search-input-wrap {
  left: -15px;
}


/* top logo section */
#sp-logo {
	margin: 10px 0;
}


/* main menu */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 8px;
    line-height: 40px;
    font-size: 14px;
    margin: 0;
}
body.rtl .sp-megamenu-parent {
    float: none;
    text-align: center;
}
#offcanvas-toggler {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
}

/* fix somethings */
.article-social-share .social-share-icon ul li:not(:last-child) {
	margin-right: 0px;
}
ul.social-icons {
    list-style: none;
    padding: 0;
    margin: 0px;
    float: left;
    display: inline-block;
}
ul.social-icons li a {
	color: #fff;
}
ul.social-icons li a:hover {
	color: #000;
}

/* fix logo */
#sp-main-body {
	padding: 20px 0;
}
#sp-logos {
	padding: 15px 0;

}
#sp-logos .banneritem img{
	float: left;
}
#sp-logos img{
	margin: auto;
}
#sp-header .logo img {
	height: 40px;
	margin: 0px;
	padding: 0px;
	line-height: 40px;
}
#sp-header #sp-logo {
	display: none;
	margin: 0px;
}

.header-sticky #sp-logo {
	display: block!important;
	margin: 0px;
}
body.rtl .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
	left: -20%;
}



/* Font family */
#sp-left .sp-module ul > li a, #sp-right .sp-module ul > li a,.latestnews li a{
    display: block;
	font-family: "Cairo", Helvetica, Arial, sans-serif;
    font-weight: 700;
}
#sp-left .sp-module ul > li a span, #sp-right .sp-module ul > li a span,.latestnews span{
	    font-weight: 400;
}
.article-info > span a {
	font-family: "Cairo", Helvetica, Arial, sans-serif;
		    font-weight: 500;

}
.mo-introtext {
	font-family: "Cairo", Helvetica, Arial, sans-serif;
	font-weight: 700;
}
.mo-share-article {
}
.sp-module-content-bottom .sppb-addon-social-share ul li {
	display: block!important;
}

/* slider news */
.am_continer {
	display: block;
	position: relative;
}
#sp-top-slider .nspMain {

direction: ltr;
}
#sp-top-slider .nspMain .nspTopInterface {
	position: absolute;
	z-index: 3;
}
#sp-top-slider .nspMain .nspPrev,
#sp-top-slider .nspMain .nspNext {
	font-size: 0px;
}
.am-inner {
	display: block;
	position: absolute;
	bottom: 0;
	z-index: 999;
	direction: rtl;
	padding: 30px;
	padding-bottom: 10px;
	
}
.front-main {
	margin: 20px 0!important;
}


.am-top-news-image-gk.left{

	height: 214px;




}
#sp-side-a.col-lg-4 {
	padding-left: 0px!important;
}

.side-a  .sp-module {
    margin-bottom: 20px;
    
}

.side-a .sp-module .sp-module-title,
#sp-right .sp-module .sp-module-title {
    background : #000000;
    font-size:15px;
	position: relative;
    color: #fff;
    font-weight: 700;
    line-height: 1!important;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 8px 15px;
}
.side-a .nspArt h4.nspHeader,
#sp-right .nspArt h4.nspHeader {
	font-weight:700;
}
.side-a .nspList a,
#sp-right .nspList a {
	font-size:18px;
		font-weight:700;

}
.just-cat {
	display: inline-block;
	line-height: 13px;
	position: relative;
	z-index: 3;
	margin: 10px;
	padding:5px 10px;
	color: #fff;
	background:red;
}
.just-cat a {
	color:#fff;
}
.am-top-news-image-gk::after {
	content: '';
background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0, transparent 60%);
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;

}
.am-top-news-image-gk .scale:hover {
	-ms-transform: scale(1.02);
transform: scale(1.02)
}
#sp-top-news .col-lg-6 {
	padding-left: 0px;
	padding-right: 0px;

}
.mo-left-topnews-title{
	font-weight: 700;
	font-size: 18px;
	color: #fff;
}
.mo-slide-topnews-title {
	font-weight: 900;
	font-size: 24px;
	color: #fff;
}
.am-feaured .nspCol2 {
	float: right;
}

.section-news .nspList {

opacity: 1;
visibility:visible;
float: right;

}
.section-news .nspCol2:last-child {
	padding-left: 0px!important;

}
.section-news .nspLinks .nspCol2:last-child {
	padding-left: 10px!important;

}
.section-news .nspInfo,
.date_list_news {

list-style: none;
margin-right: 8px;
color: #9a9a9a;
font-size: 14px!important;
display: block;

}

.mo-news-a .sp-module-content {
	border-top: 2px solid red;
	margin-bottom:10px;
	padding-top:20px;
}
.section-news .sp-module-title {
color: #fff;
font-size:20px;
background:red;
margin-bottom: 0px;
padding:5px 10px;
display: inline-block;
}

.red .sp-module-title {

background:red;

}
.orange .sp-module-title {

background:orange;

}
.orange .sp-module-content {
	border-top: 2px solid orange;
}

.black .sp-module-title {

background:#111;

}
.black .sp-module-content {
	border-top: 2px solid #111;
}

.arjwan .sp-module-title {

background:#a448ef;

}
.arjwan .sp-module-content {
	border-top: 2px solid #a448ef;
}
.topcat {
	display: block;
	font-weight: 700;
	margin-bottom:20px;

}
.readalso .nspArts{
	direction: ltr;

}
.readalso .nspTopInterface {
	position: absolute;
	left:5px;
	z-index:4;

}
.readalso .nspPrev,
.readalso .nspNext  {
	font-size:0px;


}

.nspNext,
.nspPrev {
	background: #333!important;
	border: 2px solid #333!important;
	-webkit-border-radius: 0%!important;
	-moz-border-radius: 0%!important;
	border-radius: 0%!important;

}


/* sept block image with title */
.yed_media_body_title {
        text-align:right;
        direction: rtl;
}




.yed_image_w_title a{
color:#fff;

}
.readalso .yed_image_w_title a {
	font-size:18px;

}
#sp-top-news .yed_image_w_title a {
	font-size:16px;

}#sp-top-slider .yed_image_w_title a {
	font-size:28px;

}
.readalso .yed_media_body_title,
.top-news-side .yed_media_body_title {
	line-height: 60%;


}
.readalso .date-autor,.date-autor {
	font-size:12px;
	color:#fff;


}
    div {
        background-repeat:no-repeat;
    }
	
.yed_media_body_label {
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
    margin-bottom:0;
   margin-right:0;
   overflow:hidden;
        text-transform:uppercase;
        width:100%;
    }
	
	

	


       .yed_media_body_wrapper {
            display:block;
            position:absolute;
            bottom:0rem;
            left:1rem;
            right:1rem;
            top:auto;
            padding:0;
            margin:0;
            width:auto;
        }
        	 .yemen-people .yed_media_body {
            bottom:0px;
	 
	 }
   .yed_image_w_title article{
        display:block;
    }

	
    .yed_media:hover .yed_media_img_obj {
        -ms-transform:scale(1.06);
        transform:scale(1.06);
    }
	
    .yed_media_img_obj {
        -ms-transform:scale(1);
        transform:scale(1);
        -webkit-font-smoothing:antialiased;
        transition:transform .4s ease,filter .4s;
    }
	
        .yed_media_img_link::after {
        
            content: '';
            background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0, transparent 60%);
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
        }
        .yemen-people .yed_media_img_link::after  {
            background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0, transparent 70%);
        
        }
	    .yed_media_main {
        position:relative;
    }
    .yed_media_img, .yed_media_img_wrapper {
        z-index: 0;
        overflow: hidden;

    }

        .yed_media_body {

            padding: 0 0 65.5% 0;
            width: 100%;
            display: block;
            position: absolute;
            bottom: 0;
            left: 0;
            z-index: 4;
            float: none;
            margin: 0;
            pointer-events: none;
			}
			.yed_media_body_cat {
				background: red;
				position: absolute;	
				top:5px;
				right:5px;
				padding:5px;
				font-size:16px!important;		
			}
			.yed_media_body_cat:hover {
				background: #000;
				
				}
			.yed_news-time {
			color: #fff;
			}
			.yed_source {display:inline;z-index: 99;}
			.yed_source .pipe-intro {
				display:none;
			
			}
    .yed_image_w_title img {
        max-width:100%;
                width: 100%;

        height:auto;
        -ms-interpolation-mode:bicubic;
        display:inline-block;
        vertical-align:middle;
    }
    .small .yed_media_body_title {
    	font-size:16px;
    }
     .small  .yed_media_body_wrapper {
            bottom:0rem;


}
.yed-yim-down .sppb-col-md-3,
.yed-yim-top .sppb-col-md-3,
.yed-yim-top .sppb-col-md-6 {
	padding:0px;
	

}

.yed-yim-down .sppb-addon-wrapper
{
	padding:0px;
	margin:0px;
}
.yed_media_more {
	display: block;
	padding:10px 10px 0 0;
	margin-top:0;
	border-top: 1px dotted #999;

}
.yed_media_more .yemore {
	display:block;
	font-size: 12px;
	color:#666;

}
.yed_media_more .yed_media_body_title {
	font-size: 17px;

}
.yed_media_more .yed_news-time {
	color:#888;
}



/* end sept block image with title */
#sp-footer, #sp-bottom {
	background-color: #222;
}

.blue .sp-module-title {

background:#11a1f2;

}
.blue .sp-module-content {
	border-top: 2px solid #11a1f2;
}


.green .sp-module-title {

    background: rgb(65, 165, 43);

}
.green .sp-module-content {
	border-top: 2px solid rgb(65, 165, 43);;
}
.full img {

	width:100%;
	border: 10px solid #efefef;
}
.side-adv{
padding: 0px!important;
}
.section-news .nspHeader a {
	font-weight: 900;
	font-size: 20px;
	line-height: 26px;


	color:black;

}
.news-in-menu .nspInfo {
	font-size: 12px!important;
	direction: rtl;

}
.news-in-menu .nspHeader a {
font-size: 16px;
line-height: 13px;
font-weight: 400;
margin-bottom: 5px;




	color:#fff;

}

#sp-side-a .yed_image_w_title a
{

font-size: 16px;
}

#sp-left .sp-module, #sp-right .sp-module {

    padding: 20px;
}
.nspLinks .nspLinkScroll1 ul li {
    display: block;;
    clear: both;
    margin: 0!important;
    padding: 10px 3px;
}

.tags > li a {
    display: block;
    font-size: 0.875rem;
    padding: 0.5rem 1rem;
    border-radius: 0;
}
.news-in-menu .nspArts .nspArt {
	float: right!important;
}
.section-news .nspList li {
	display: block;
	clear:both;
}
.section-news .nspList a {
	font-weight: 700;
	font-size: 16px;
	color: black;
	
}
.section-news .nspHeader a:hover,
.section-news .nspList a:hover,
.news-in-menu .nspHeader a:hover {
	color:red;

}
.nspLinks .nspLinkScroll1 ul li:first-child {
	padding-top:0px;
}
.sp-megamenu-parent > li.active > a,.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li.active:hover > a {
    border-top:2px solid red;
}
.sp-megamenu-parent > li.active > a {
	font-weight: 900;
}
.related-article-list .article-header a {
	font-size: 16px;

        max-height: 57px;
        overflow: hidden;
        display: block;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;

}
.related-article-list .col-md-4 {
	padding:0px 5px;
}

.related-article-list .article {
	margin-bottom: 5px;
}
.section-news .nspArt {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float:right!important;
}
.lasssyout-boxed .body-wrapper {

background: #efefef;
}
#sp-header .logo {

    width: 100px;
    background: #eee;
    padding:0 10px;
}

@media (max-width: 768px) {
    .nspArts, .nspLinksWrap {
        padding: 0 0px!important;
    }
}

@media (max-width: 990px) {

    .mnews_media_body,.mnews_media_img {
    width:100%!important;
    }
.mnews_msedia_img img {
	width:100%;

}


}


@media (max-width: 414px) {
.mo-section-a .nspCol3,.mo-section-a .nspCol2 {
    width: 100%!important;
    display: block;
    clear:both;
}
.nspLinks .nspImageWrapper {
    width: 40%;
    float: right;
    padding-left: 10px;
}
.nspArt .nspImage {
	width:100%!important;
	height: 200px!important;
}
.nspArts.left {
    width:100%!important;
}
.nspLinksWrap.left {
    width:100%!important;
}


.nspArts {
	padding:5px 5px!important;
}
.nspArt.nspCol2.lastChild {
    padding:0 0 20px 0px!important;
    clear:both;
}
    .nspArts, .nspLinksWrap {

        padding: 0 0px!important;
    }
}
.alyeman-main_news {

	background-color: #efefef;

}
.mnews_media_body::before {

	content: '';
background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0, rgba(255, 0, 0, 1));
position: absolute;
top: 0;
bottom: 0;
left:0;
right:99%;
	

}
.mnews_media_body_wrapper {
	padding:20px;

}
.alyeman-main_news .nspArts{
	direction:ltr!important;
	padding:0px;

}
.alyeman-main_news .nspTopInterface {

	position: absolute;
	top:1%;
	right:22px;
	z-index:5;

}


.alyeman-main_news .mnews_media_img {
	float:right;
	width:55%;

}
.alyeman-main_news .mnews_media_body {

	float:left;
	width:44%;

	
	}
	
.alyeman-main_news .nspPagination li 	{
	float: right;
	font-size: 0;

}
.alyeman-main_news .mnews-date {

	border-bottom: 1px  solid #aaa;
	padding:5px;

}
.alyeman-main_news .readmore .fa {
	background: red;
	padding:3px 10px ;
  border-radius: 4px;
  font-size: 80%;
  margin-right:10px;

}
.alyeman-main_news a .fa  {
	color:#fff;
}

.alyeman-main_news .yed_media_body {
	border-top: 12px solid red;


}